#easyapp .service {
  margin-bottom: 25px;
  border-top: 1px solid #E5E5E5;
  background-color: #198754;
}

#easyapp a {
  color: #198754;
  text-decoration: none;
}

#easyapp a:hover,
#easyapp a:focus {
 color:#06522c;
 text-decoration:none;
}

#easyapp span.second {
  background-image: none;
   }

#easyapp .btn-primary {
  color: #fff;
  background-color: #198754;
  border-color: #198754;
}

#easyapp .btn-primary:hover,
#easyapp .btn-primary:focus,
#easyapp .btn-primary:active,
#easyapp .btn-primary.active,
#easyapp .open .dropdown-toggle.btn-primary {
 color:#fff;
 background-color:#06522c;
 border-color:#198754;
}

#easyapp .table>thead>tr>td.info,
#easyapp .table>tbody>tr>td.info,
#easyapp .table>tfoot>tr>td.info,
#easyapp .table>thead>tr>th.info,
#easyapp .table>tbody>tr>th.info,
#easyapp .table>tfoot>tr>th.info,
#easyapp .table>thead>tr.info>td,
#easyapp .table>tbody>tr.info>td,
#easyapp .table>tfoot>tr.info>td,
#easyapp .table>thead>tr.info>th,
#easyapp .table>tbody>tr.info>th,
#easyapp .table>tfoot>tr.info>th {
 background-color:#06522c;
}
#easyapp .table-hover>tbody>tr>td.info:hover,
#easyapp .table-hover>tbody>tr>th.info:hover,
#easyapp .table-hover>tbody>tr.info:hover>td,
#easyapp .table-hover>tbody>tr.info:hover>th {
 background-color:#06522c;
}




#easyapp h3 {
  font-size: 24px;
}
#easyapp h4 {
  font-size: 16px;
}

#easyapp .navbar-default .navbar-nav > .active > a, 
#easyapp .navbar-default .navbar-nav > .active > a:hover, 
#easyapp .navbar-default .navbar-nav > .active > a:focus 
#easyapp .navbar-default .navbar-nav > .active > a:visited {
  background: #198754;
}

#easyapp .nav > a:hover,
#easyapp .nav > ul:hover,
#easyapp .nav > li:hover {
  background: #198754;
 }

/* change the brand and text color */
.navbar .navbar-brand,
.navbar .navbar-text {
    color: #198754;
}
/* change the link color */
.navbar-nav .nav-item .nav-link {
    color: #198754;
}
/* change the color of active or hovered links */
.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
    color: #00703c;
}



dl.tabs dt.tabs h3 a {
	color: #198754;
}
dl.tabs dt.tabs h3 a:hover {
	color: #06522c;
	text-decoration: none;
}


        